Change logs for openexr source package in Cosmic

  • openexr (2.2.1-4build1) cosmic; urgency=medium
    
      * No-change rebuild against latest ilmbase
    
     -- Rik Mills <email address hidden>  Thu, 24 May 2018 16:03:33 +0100
  • openexr (2.2.1-4) unstable; urgency=medium
    
      * Upload to unstable
    
     -- Matteo F. Vescovi <email address hidden>  Sun, 11 Mar 2018 14:10:23 +0100
  • openexr (2.2.0-11.1ubuntu1) bionic; urgency=medium
    
      * Merge with Debian unstable (LP: #1742243). Remaining changes:
        - Add ppc64el to the archs where to ignore test results.
    
    openexr (2.2.0-11.1) unstable; urgency=high
    
      * Non-maintainer upload.
      * Fix CVE-2017-9110, CVE-2017-9112 and CVE-2017-9116.
        Brandon Perry discovered that openexr was affected by an integer overflow
        vulnerability and missing boundary checks that would allow a remote
        attacker to cause a denial of service (application crash) via specially
        crafted image files. (Closes: #864078)
    
     -- Nishanth Aravamudan <email address hidden>  Tue, 09 Jan 2018 10:49:25 -0800